@font-face {
    font-family: 'Antro Vectra';
    src: url('../font/AntroVectra.woff2') format('woff2'),
        url('../font/AntroVectra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Antro Vectra';
    src: url('../font/AntroVectra-Bolder.woff2') format('woff2'),
        url('../font/AntroVectra-Bolder.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



:root {
  --bs-primary-rgb: 0,48,140 !important;
  --bs-secondary-rgb: 91,197,0 !important;
  --bs-tertiary-rgb: 0,186,242 !important;
  --primary-color: rgb(var(--bs-primary-rgb));
  --secondary-color: rgb(var(--bs-secondary-rgb));
  --tertiary-color: rgb(var(--bs-tertiary-rgb));
  --bs-light-rgb: 231,231,231 !important;
  --bs-body-font-family: "Anek Bangla", sans-serif;
  --rounded-sm: 10px;
  --rounded-md: 20px;
  --transition: all .3s ease;
  --header-height: 120px;
  --header-padding: 25px;
  --space-a: 90px;
  --space-b: 65px;
  --head-title: 42px;
  --slider-btn: 60px;
  --h1-a: 40px;
  --h2-a: 32px;
  --h3-a: 28px;
  --h4-a: 24px;
  --h5-a: 20px;
  --h6-a: 16px;
  --h1-b: 75px;
  --h2-b: 48px;
  --h3-b: 36px;
  --h4-b: 28px;
  --h5-b: 22px;
  --h6-b: 18px;
}

:root:has(.nav-header-fixed){
    --header-padding: 10px;
    --header-height: 80px;
}

body,html{
  scroll-padding-top: var(--header-height);
}

.pt-header{
    padding-top: var(--header-height);
}

.space-a{
  padding-top: var(--space-a);
  padding-bottom: var(--space-a);
}

.space-a-t{
  padding-top: var(--space-a);
}

.space-a-b{
  padding-bottom: var(--space-a);
}

.space-b{
  padding-top: var(--space-b);
  padding-bottom: var(--space-b);
}

.space-b-t{
  padding-top: var(--space-b);
}

.space-b-b{
  padding-bottom: var(--space-b);
}

.h1-a,.h2-a,.h3-a,.h4-a,.h5-a,.h6-a,
.h1-b,.h2-b,.h3-b,.h4-b,.h5-b,.h6-b{
  margin-top: 0;
  line-height: 1.2;
}

.bg-tertiary{
  background: var(--tertiary-color);
}

.h1-a{
  font-size: var(--h1-a);
}

.h2-a{
  font-size: var(--h2-a);
}

.h3-a{
  font-size: var(--h3-a);
}

.h4-a{
  font-size: var(--h4-a);
}

.h5-a{
  font-size: var(--h5-a);
}

.h6-a{
  font-size: var(--h6-a);
}

.h1-b{
  font-size: var(--h1-b);
}

.h2-b{
  font-size: var(--h2-b);
}

.h3-b{
  font-size: var(--h3-b);
}

.h4-b{
  font-size: var(--h4-b);
}

.h5-b{
  font-size: var(--h5-b);
}

.h6-b{
  font-size: var(--h6-b);
}

.btn{
    border-radius: 30px;
    --bs-btn-padding-x: 15px;
    --bs-btn-padding-y: 4px;
}

.translate-xy-50 {
    transform: translateX(-50%) translateY(50%) !important;
}


.btn-primary{
    --bs-btn-bg: var(--primary-color);
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-bg: var(--primary-color);
    --bs-btn-border-color: var(--primary-color);
    --bs-btn-hover-border-color: var(--primary-color);
    --bs-btn-active-color: var(--primary-color);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: var(--primary-color);
}

.btn-secondary{
    --bs-btn-bg: var(--secondary-color);
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-bg: var(--secondary-color);
    --bs-btn-border-color: var(--secondary-color);
    --bs-btn-hover-border-color: var(--secondary-color);
    --bs-btn-active-color: var(--bs-white);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: var(--secondary-color);
}

.btn-tertiary{
    --bs-btn-bg: var(--tertiary-color);
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-bg: var(--secondary-color)
}

.font-antro-vectra{
  font-family: 'Antro Vectra';
}

.text-tertiary{
    color: var(--tertiary-color);
}

.border-tertiary{
  border-color: var(--tertiary-color) !important;
}

.head-title{
  font-size: var(--head-title);
  line-height: 1.2;
}

.appearance-none {
    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

.border-dashed {
    border-style: dashed !important;
}

input:focus,
textarea:focus,
select:focus {
    outline: none !important;
    box-shadow: none !important;
}

.nav-header{
  height: var(--header-height);
  padding: var(--header-padding) 0 !important;
  position: fixed !important;
  left: 0;
  right: 0;
  z-index: 99;
  transition: .2s ease;
}

.navbar-toggler-icon{
  filter: invert(1);
}

.nav-header .navbar-toggler{
  padding: 0;
  border: 0;
  box-shadow: none !important;
}

.cstm-drpdn{
  position: relative;
}

.cstm-drpdn:hover .dropdown-menu{
  display: block;
}


.nav-header .navbar-nav{
  --bs-nav-link-color: var(--bs-white);
  --bs-nav-link-hover-color: var(--secondary-color);
  --bs-nav-link-font-weight: 500;
}

.nav-header .navbar-brand{
  padding: 0 !important;
  margin: 0 !important;
}

.nav-header .navbar-brand img{
  height: 100%;
  width: auto;
}

h1.glaa-head{
    font-size: 55px;
    line-height: 1;
}

p.glaa-p-a{
  letter-spacing: 7.2px;
}

.bnr-img{
  transform-style: preserve-3d !important;
  will-change: transform;
  cursor: pointer;
  width: 100%;
  height: auto;
}

.bnr-wrp .bnr-img-wrp:nth-child(1) {
  top: 60px;
  left: -30px;
  width: 170px;
}

.bnr-wrp .bnr-img-wrp:nth-child(2) {
  top: 0px;
  right: 30px;
  width: 250px;
}

.bnr-wrp .bnr-img-wrp:nth-child(3) {
  bottom: 100px;
  left: 30px;
  width: 260px;
}

.bnr-wrp .bnr-img-wrp:nth-child(4) {
  bottom: 230px;
  right: -10px;
  width: 150px;
}

/* Handwriting animation styles */
.txt-type {
    perspective: 1000px;
    font-style: italic;
}

.txt-type span {
    transform-origin: bottom center;
    will-change: transform, opacity;
}

/*  */

.stories-tab{
  --bs-nav-tabs-border-width: 0;
  --bs-nav-link-font-size: var(--h4-a);
  --bs-nav-tabs-link-active-color: var(--bs-white);
  --bs-nav-link-color: var(--bs-white);
  --bs-link-hover-color: var(--bs-white);
  --bs-nav-link-padding-x: 40px;
  --bs-nav-tabs-border-radius: 12px;
  text-align: center;
}

.stories-tab .nav-item{
  flex: 1;
  --bs-nav-tabs-link-active-bg: var(--tertiary-color);
}

.stories-tab .nav-item .nav-link{
  border-radius: var(--bs-nav-tabs-border-radius);
  margin-left: auto;
  margin-right: auto;
}

/*  */

.custom-swiper-btn-a svg{
  width: 25px;
  height: 25px;
}

.swiper-slide{
  height: auto;
}

form .form-group{
    position: relative;
}

form .form-group span.text-danger{
    position: absolute;
    top: 0;
    left: 0;
    top: 100%;
    line-height: 1.5;
    z-index: 5;
}

@media screen and (max-width:1200px) {
  .bnr-wrp .bnr-img-wrp:nth-child(1){
    width: 140px;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(2) {
    width: 200px;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(3) {
    bottom: 80px;
    left: 0px;
    width: 200px;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(4) {
    bottom: 140px;
  }
  :root{
    --space-a: 70px;
    --h1-b: 55px;
    --h3-a: 26px;
  }
  h1.glaa-head{
    font-size: 50px;
  }
  .custom-swiper-btn-a svg {
      width: 18px;
      height: 18px;
  }
}
@media screen and (max-width:991px) {
  .translate-middle-y-lg{
    transform: translateY(0%) !important;
  }
  :root{
    --h1-a: 34px;
    --h2-b: 34px;
    --h4-a: 22px;
  }
  p.glaa-p-a {
      letter-spacing: 3.5px;
  }
  h1.glaa-head{
    font-size: 38px;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(1){
    width: 90px;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(2) {
    width: 150px;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(3) {
    width: 130px;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(4) {
    bottom: 90px;
    width: 80px;
  }
  p.h5-a,p.h5-b,p.h6-a,.p.h6-b{
    font-size: 16px;
  }
  .stories-tab {
      --bs-nav-link-font-size: var(--h5-b);
      --bs-nav-link-padding-x: 20px;
  }
  .nav-header .navbar-collapse{
    position: absolute;
    top: var(--header-height);
    left: 0;
    right: 0;
    width: 100%;
    padding: 15px;
    z-index: 99;
  }
}
@media screen and (max-width:767px) {
  .md-border-0{
    border-width: 0 !important;
  }
  h1.glaa-head{
    font-size: 32px;
  }
  :root{
    --space-a: 50px;
    --h1-a: 32px;
    --h1-b: 32px;
    --h2-b: 28px;
    --h3-a: 24px;
    --h4-a: 20px;
  }
}
@media screen and (max-width:575px) {
  .bg-none-sm{
    background: none !important;
  }
  .shadow-none-sm{
    box-shadow: none !important;
  }
  .border-none-sm{
    border: 0 !important;
  }
  .rounded-none-sm{
    border-radius: 0 !important;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(1){
    top: 30px;
    left: -10px;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(2) {
    width: 120px;
    right: -10px;
    top: 10px;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(3) {
    width: 112px;
    bottom: 50px;
  }
  .bnr-wrp .bnr-img-wrp:nth-child(4) {
    bottom: 90px;
    width: 90px;
  }
  .count-p{
    font-size: 14px;
    font-weight: 500 !important;
  }
  .wef-section{
    margin-top: -2rem;
  }
  :root{
    --h1-a: 28px;
    --h2-a: 24px;
    --h3-a: 22px;
    --h3-b: 24px;
    --h5-a: 18px;
    --h5-b: 18px;
    --space-b: 40px;
    --header-height: 75px;
    --header-padding: 10px;
  }
  :root:has(.nav-header-fixed) {
    --header-height: 75px;
  }
  .stories-tab {
    --bs-nav-link-font-size: 14px;
    --bs-nav-link-padding-x: 10px;
    --bs-nav-link-padding-y: 4px;
    --bs-nav-tabs-border-radius: 5px;
    white-space: nowrap;
    overflow-x: auto;
    flex-wrap: nowrap;
  }

  .table-div{
    white-space: nowrap;
    overflow-x: auto;
  }
  
  .nav-link.active {
    color: #ffc107 !important;
    font-weight: 700;
}
  .custom-swiper-btn-a{
    position: unset !important;
    transform: none !important;
  }
}